Changeset 36809 in project


Ignore:
Timestamp:
11/11/18 10:09:56 (4 weeks ago)
Author:
sjamaan
Message:

portability: Solaris 9 is no longer supported, remove it

File:
1 edited

Legend:

Unmodified
Added
Removed
  • wiki/portability

    r36808 r36809  
    5353<tr><td>Windows 7/mingw32</td>  <td>x86</td>    <td>5.0.0</td><td></td></tr>
    5454<tr><td>Windows 7/cygwin</td>   <td>x86</td>    <td>5.0.0</td><td></td></tr>
    55 <tr><td>Solaris 9</td>  <td>Sparc</td>  <td>4.3.0</td>  <td>gcc 3.3.2, install=/usr/ucb/install</td></tr>
    56 <tr><td>Solaris 9</td>  <td>Sparc</td>  <td>4.8.0.3</td>        <td>suncc, install=/usr/ucb/install [[http://paste.call-cc.org/paste?id=1d9a79658c2bb91f99d7154395ee37d2cdb10bf7|->patch needed<-]]</td></tr>
    5755<tr><td>Solaris 10</td> <td>Sparc</td>  <td>4.8.0.3</td>        <td>gcc 3.4.3, install=/usr/ucb/install</td></tr>
    5856<tr><td>Solaris 10</td> <td>Sparc</td>  <td>4.8.0.3</td><td>suncc, install=/usr/ucb/install</td></tr>
Note: See TracChangeset for help on using the changeset viewer.